
Foreman - Feature #31619

Tracker # 30986 (New): Host Details Page Feature

Add host's sub-statuses endpoint 

01/12/2021 11:43 PM - Amir Fefer

Status: Resolved   

Priority: Normal   

Assignee: Amir Fefer   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/12/2021 11:44 PM - Amir Fefer

- Tracker changed from Bug to Feature

#2 - 01/12/2021 11:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8246 added

#3 - 04/15/2021 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/8246)

#4 - 09/19/2021 04:08 PM - Amir Fefer

- Status changed from New to Resolved
